polybori::groebner::LessCombinedManySizesInStrat Class Reference

This class defines LessCombinedManySizesInStrat. More...

`#include <LessCombinedManySizesInStrat.h>`

## Public Member Functions

| LessCombinedManySizesInStrat (GroebnerStrategy &strat)
bool | operator() (const Monomial &a, const Monomial &b) const

## Public Attributes

const GroebnerStrategy * | strat

## Detailed Description

This class defines LessCombinedManySizesInStrat.

## Constructor & Destructor Documentation

polybori::groebner::LessCombinedManySizesInStrat::LessCombinedManySizesInStrat | ( | GroebnerStrategy & | strat) |  |

inline

## Member Function Documentation

bool polybori::groebner::LessCombinedManySizesInStrat::operator() | ( | const Monomial & | a,
|  | const Monomial & | b
| ) |  | const

inline

## Member Data Documentation

const GroebnerStrategy* polybori::groebner::LessCombinedManySizesInStrat::strat

The documentation for this class was generated from the following file:

- LessCombinedManySizesInStrat.h